/* CSS Document */

/* Normal */
@font-face {
    font-family: 'FSAlbert';
    src: url('FSAlb.eot');
    src: url('FSAlb.eot?#iefix') format('embedded-opentype'),
         url('FSAlb.woff') format('woff'),
         url('FSAlb.svg#FSAlbert') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FSAlbert';
    src: url('FSAlbIta.eot');
    src: url('FSAlbIta.eot?#iefix') format('embedded-opentype'),
         url('FSAlbIta.woff') format('woff'),
         url('FSAlbIta.svg#FSAlbert-Italic') format('svg');
    font-weight: norml;
    font-style: italic;
}

/* Bold */
@font-face {
    font-family: 'FSAlbert';
    src: url('FSAlbBol.eot');
    src: url('FSAlbBol.eot?#iefix') format('embedded-opentype'),
         url('FSAlbBol.woff') format('woff'),
         url('FSAlbBol.svg#FSAlbert-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'FSAlbert';
    src: url('FSAlbBolIta.eot');
    src: url('FSAlbBolIta.eot?#iefix') format('embedded-opentype'),
         url('FSAlbBolIta.woff') format('woff'),
         url('FSAlbBolIta.svg#FSAlbert-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* Light */
@font-face {
    font-family: 'FSAlbert';
    src: url('FSAlbLig.eot');
    src: url('FSAlbLig.eot?#iefix') format('embedded-opentype'),
         url('FSAlbLig.woff') format('woff'),
         url('FSAlbLig.svg#FSAlbert-Light') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'FSAlbert';
    src: url('FSAlbLigIta.eot');
    src: url('FSAlbLigIta.eot?#iefix') format('embedded-opentype'),
         url('FSAlbLigIta.woff') format('woff'),
         url('FSAlbLigIta.svg#FSAlbert-LightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
}

/* Thin */
@font-face {
    font-family: 'FSAlbert';
    src: url('FSAlbThi.eot');
    src: url('FSAlbThi.eot?#iefix') format('embedded-opentype'),
         url('FSAlbThi.woff') format('woff'),
         url('FSAlbThi.svg#FSAlbert-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'FSAlbert';
    src: url('FSAlbThiIta.eot');
    src: url('FSAlbThiIta.eot?#iefix') format('embedded-opentype'),
         url('FSAlbThiIta.woff') format('woff'),
         url('FSAlbThiIta.svg#FSAlbert-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

